
Grupo A - Support #1536

Finalizacion de la presentacion del escenario del problema, y el informe de esta 

10/01/2021 10:58 PM - Ismael Rojas

Status: Resolved Start date: 09/25/2021

Priority: Normal Due date: 10/01/2021

Assignee: Ismael Rojas % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

Se corrigió la presentación del escenario del problema, y se finalizó el informe de “Planificación de proyecto y escenario del

problema" donde abarca con más detalle lo que tuvo la presentación, desde el marco teorico hasta el escenario del problema y

conclusiones.

Se realizó la tercera bitacora.

History

#1 - 10/10/2021 04:59 PM - Olver Arce

- Status changed from New to Resolved

#2 - 10/10/2021 05:03 PM - Olver Arce

- Tracker changed from Feature to Support

#3 - 10/16/2021 07:54 PM - Victor Castro

- Assignee set to Ismael Rojas

Files

Bitacora_semana_27sep-01oct.pdf 107 KB 10/02/2021 Ismael Rojas

Bitacora_semana_27sep-01oct.docx 181 KB 10/02/2021 Ismael Rojas

Primer_Informe_Proyecto_II.docx 662 KB 10/02/2021 Ismael Rojas

Primer_Informe_Proyecto_II.pdf 647 KB 10/02/2021 Ismael Rojas

Proyecto_II_Primera_presentacion.pptx 2.01 MB 10/02/2021 Ismael Rojas

Proyecto_II_Primera_presentacion.pdf 1.2 MB 10/02/2021 Ismael Rojas
